## ruby-amazon-ec2 0.9.17

=== debian/changelog ===
ruby-amazon-ec2 (0.9.17-5) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.5 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Use secure copyright file specification URI.
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 7 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.
  * Remove unnecessary get-orig-source-target.
  * Changed Vcs-* in d/control to new salsa git repository.
  * Switched depend on ruby | ruby-interpreter to ${ruby:Depends}.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 26 Dec 2024 21:10:16 +0100

ruby-amazon-ec2 (0.9.17-4) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #881005)
  * debian/control: Remove Uploaders field.

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 19:04:01 -0300

ruby-amazon-ec2 (0.9.17-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:12:50 +0100

ruby-amazon-ec2 (0.9.17-3) unstable; urgency=medium

  * Team upload
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Update dependencies: ruby1.8 -> ruby, libxml-simple-ruby -> ruby-
    xml-simple
  * Drop transitional packages
  * Fix debian/copyright syntax
  * Use canonical URI in Vcs-* fields

 -- Cédric Boutillier <boutil@debian.org>  Wed, 15 Jan 2014 12:33:48 +0100

ruby-amazon-ec2 (0.9.17-2) unstable; urgency=low

  * Rename source package to ruby-amazon-ec2.
  * d/watch: Use gemwatch from pkg-ruby-extras.
  * d/{control,rules}: Switch to gem2deb.
  * d/control: Switch to GIT and update Vcs-* fields.
  * d/control: Bump to 3.9.2 Standards-Version (no changes needed).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 23 Apr 2011 13:12:23 +0200

libamazonec2-ruby (0.9.17-1) unstable; urgency=low

  * New upstream release.

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 04 Mar 2011 22:03:42 +0100

libamazonec2-ruby (0.9.15-1) unstable; urgency=low

  * Initial release. (Closes: #593385)

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 02 Oct 2010 15:49:27 +0200
