=== debian/control ===
Source: ruby-amazon-ec2
Section: ruby
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), gem2deb (>= 0.2.1),
Standards-Version: 4.7.0
Homepage: https://github.com/grempe/amazon-ec2
Vcs-Git: https://salsa.debian.org/debian/ruby-amazon-ec2.git
Vcs-Browser: https://salsa.debian.org/debian/ruby-amazon-ec2
XS-Ruby-Versions: all

Package: ruby-amazon-ec2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-xml-simple,
         ${misc:Depends},
         ${ruby:Depends},
Description: Ruby library for accessing Amazon EC2
 A Ruby library for accessing the Amazon Web Services (AWS) APIs like:
  * Elastic Compute Cloud (EC2): provides resizable compute capacity via virtual
    machine set up and allocation.
  * Autoscaling: automatically scale your Amazon EC2 capacity up or down
  * Elastic Load Balancing (ELB): distributes application traffic across
    multiple Amazon EC2 instances
  * Relational Database Service (RDS): set up, operate, and scale MySQL instance
  * CloudWatch: provides monitoring for AWS like Amazon EC2.
