=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/amazon-ec2 .*/amazon-ec2-(.*).tar.gz
